/* Alert message */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are converting?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are converting?";

/* Button */
"Continue" = "Continue";

/* Convert button */
"Convert" = "Convert";

/* Button */
"Don't Continue" = "Don't Continue";

/* Drop box text */
"drag files to convert here" = "drag files to convert here";

/* Preferences: General */
"General" = "General";

/* Preferences: Images */
"Images" = "Images";

/* Error informative text */
"Please check that the location is a writable device and that you have permissions to write to it" = "Please check that the location is a writable device and that you have permissions to write to it";

/* Error informative text */
"Please try again." = "Please try again.";

/* Where to save converted files */
"Select target folder" = "Select target folder";

/* Error message */
"The document \"%@\" could not be converted because it is invalid." = "The document \"%@\" could not be converted because it is invalid.";

/* Error message */
"The document \"%@\" could not be converted because the location is not writable." = "The document \"%@\" could not be converted because the location is not writable.";

/* Error message */
"The document \"%@\" could not be converted because you did not enter a password." = "The document \"%@\" could not be converted because you did not enter a password.";

/* Error message */
"The document \"%@\" could not be converted because you entered an invalid password." = "The document \"%@\" could not be converted because you entered an invalid password.";

/* Password prompt message */
"The file \"%@\" is encrypted." = "The file \"%@\" is encrypted.";

/* Error informative text */
"The file may be corrupted. If you downloaded it, try downloading it again." = "The file may be corrupted. If you downloaded it, try downloading it again.";

/* Preferences: Updates */
"Updates" = "Updates";

/* Alert message */
"Would you like to continue converting the remaining files?" = "Would you like to continue converting the remaining files?";

